<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--请不要私自修改此XML文件，任何人修改此文件都容易引起系统出错-->
  <!--登陆页面-->
  <Login_Succeed>
    <Title>登陆成功</Title>
    <Body>登陆成功，你可以享受本站相对应的优惠措施</Body>
  </Login_Succeed>
  <Login_Fail>
    <Title>登陆失败</Title>
    <Body>登陆失败，密码或账户错误</Body>
  </Login_Fail>
  <Register_Succeed>
    <Title>注册成功</Title>
    <Body>注册成功，3秒后返回登陆页</Body>
  </Register_Succeed>
  <Register_Fail>
    <Title>用户名已存在或邮件地址已存在</Title>
    <Body>用户名已存在或邮件地址已存在，请重新输入</Body>
  </Register_Fail>
  <!--评论页面-->
  <Discuss_Close>
    <Title>网店评论系统已经关闭</Title>
    <Body>网店评论系统已经关闭，暂不能评论</Body>
  </Discuss_Close>
  <Discuss_Succeed>
    <Title>发表评论成功</Title>
    <Body>发表评论成功，3秒后自动返回相关页面</Body>
  </Discuss_Succeed>
  <Discuss_No_Login>
    <Title>没有登陆不能进行评论</Title>
    <Body>只有注册用户才能评论，请登陆后进行评论</Body>
  </Discuss_No_Login>
  <Discuss_IsTrue>
    <Title>不能对已经评论过的商品或没购买的商品进行评论</Title>
    <Body>你已经对此商品评论过或没购买此商品，不能进行评论</Body>
  </Discuss_IsTrue>
  <!--用户中心页面-->
  <User_UpdatePassword_Succeed>
    <Title>密码修改成功</Title>
    <Body>密码修改成功，请牢记你的新密码</Body>
  </User_UpdatePassword_Succeed>
  <User_UpdatePassword_Fail>
    <Title>密码修改失败</Title>
    <Body>密码修改失败，旧密码录入错误</Body>
  </User_UpdatePassword_Fail>
  <User_ApplyPrice_Succeed>
    <Title>申请提现成功</Title>
    <Body>您的申请已经成功提交，我们会第一时间处理</Body>
  </User_ApplyPrice_Succeed>
  <User_ApplyPrice_Fail>
    <Title>申请提现失败</Title>
    <Body>您输入的金额有误，请检查</Body>
  </User_ApplyPrice_Fail>
  <User_ApplyPrice_NoMoney>
    <Title>申请提现余额不足</Title>
    <Body>你的余额不够，请检查</Body>
  </User_ApplyPrice_NoMoney>
  <User_UpdateInfo_Succeed>
    <Title>修改用户信息成功</Title>
    <Body>恭喜，你的信息修改成功</Body>
  </User_UpdateInfo_Succeed>
  <!--购物流程页面-->
  <Flow_Address_Fail>
    <Title>收货人信息中有格式不正确</Title>
    <Body>收货人信息中有格式不正确，请检查</Body>
  </Flow_Address_Fail>
  <Cart_Empty>
    <Title>购物车中没有商品</Title>
    <Body>很抱歉，您的购物车中没有商品，请检查</Body>
  </Cart_Empty>
  <!--扩展页面-->
  <ShopBBS_Succeed>
    <Title>留言成功</Title>
    <Body>留言成功</Body>
  </ShopBBS_Succeed>
  <ShopBBS_Fail>
    <Title>留言失败</Title>
    <Body>留言中有信息为空，提交失败，请检查</Body>
  </ShopBBS_Fail>
  <GAsk_Succeed>
    <Title>提交咨询成功</Title>
    <Body>提交咨询成功，管理员会第一时间给您回复</Body>
  </GAsk_Succeed>
  <OOS_Succeed>
    <Title>提交缺货登记成功</Title>
    <Body>提交缺货登记成功，管理员会第一时间给您回复</Body>
  </OOS_Succeed>
  <!--支付验证页面-->
  <Pay_Succeed>
    <Title>支付成功</Title>
    <Body>支付成功，请等待商家发货</Body>
  </Pay_Succeed>
  <Pay_Fail>
    <Title>失败，找不到相关支付信息</Title>
    <Body>失败，找不到相关支付信息，请联系管理员</Body>
  </Pay_Fail>
  <!--选择支付方式页面-->
  <SelectPay_NoOrder>
    <Title>找不到需要支付订单</Title>
    <Body>很抱歉，找不到需要支付订单，请确认</Body>
  </SelectPay_NoOrder>
  <SelectPay_Order_Fail>
    <Title>失败，此订单已经支付或已经作废</Title>
    <Body>失败，此订单已经支付或已经作废</Body>
  </SelectPay_Order_Fail>
</root>